
blank {

	font-size: 3px;
}

th {
	
	text-align : left;
}

.reg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	vertical-align : bottom;
	text-align : left;
}


.c  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	text-align : right;
	vertical-align : bottom;
}

.c1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	text-align : left;
	vertical-align : bottom;
	}
.t  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align : top;
	padding-left: 12px;
	vertical-align : bottom;
}

.t2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	text-align : left;
	vertical-align : bottom;

}

.t3  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align : bottom;
	padding-left: 18px;
}
.white, .white a:link
{
    color: White;
    background-color: #98002e;
}

.t2white, .t2white a:link
{
    color: White;
    background-color: #98002e;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	vertical-align : bottom;
	text-align : left;
}

.cwhite, .cwhite a:link
{
    color: White;
    background-color: #98002e;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	text-align : right;
	vertical-align : bottom;
}

.white2, .white2 a:link
{
    color: White;
    background-color: #0055a4;
}

.t2white2, .t2white2 a:link
{
    color: White;
    background-color: #0055a4;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	vertical-align : bottom;
	text-align : left;
}

.cwhite2, .cwhite2 a:link
{
    color: White;
    background-color: #0055a4;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant : normal;
	font-weight : normal;
	letter-spacing : normal;
	text-align : right;
	vertical-align : bottom;
}

th { font-weight: normal; }

.h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: bottom;
	color: black;
	text-align: left;
	border-bottom: 1px solid #282828;
	border-bottom-width: 1px solid #282828;
	font-weight: bold;
}
.h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: bottom;
	color: black;
	text-align: left;
	border-bottom: 1px solid #282828;
	border-bottom-width: 1px solid #282828;
	text-align: center;
	font-weight: bold;
	
}

.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	border-bottom: 1px solid #282828;
	border-bottom-width: 1px solid #282828;
	vertical-align: bottom;
	font-weight: bold;
	
}
.h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align : right;
	vertical-align: bottom;
	border-bottom: 1px solid #282828;
	border-bottom-width: 1px solid #282828;
	font-weight: bold;
}

.footnotes {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	color: #2E2E2E;
}


.footnotes a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0000CC;
	text-decoration: underline;
}
.footnotes a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: red;
	text-decoration: underline;
}
.footnotes a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #800080;
	text-decoration: underline;

}
.footnotes a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: red;
	text-decoration: underline;
}







.footnotes_top {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	color: #2E2E2E;
	border-top: 1px solid #282828;
}